/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
FileName:   type_b.css
Version:    2007.11.21
Skin for:	basic
-----------------------------------------------------*/

#main {
float: left;
width: 610px;
margin:0;
padding:0;
}

#sub_a{
float: right;
z-index: 1;
width:180px;
margin:0;
padding: 0;
}

#sub_b{
display: none;
}

.entry{
background:url(../img/contenttitle2.jpg) no-repeat top left #f4dfd4;
width:610px;
}

.entry .entry_head{
width:610px;
margin:0;
padding:0;
}

#message{
background:url(../img/messagetitle2.gif) no-repeat top left;
}

